{
    "foliageList" : [
    ],
    "files" : [
        "Data/entity/foliage/grass.json",
        "Data/entity/foliage/trees.json",
        "Data/entity/foliage/bushes.json",
        "Data/entity/foliage/rocks.json"
    ]
}
